.c-team {
  margin-top: 5rem;
  padding: 2rem;
  background-color: $grey-light;
  @include md {
    padding: 5rem;
  }

  &__text {
    @include md {
      max-width: 55rem;
    }
  }

  &__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 5rem;
    gap: 4rem 2rem;
    
    @include sm {
      flex-direction: row;
      flex-wrap: wrap;
      align-items: flex-start;
      gap: 4rem 2rem;
    }
    
    @include md {
      gap: 1rem 2rem;
    }

    @include lg {
      gap: 1rem 4rem;
    }
  }

  &__item {
    display: flex;
    flex-direction: column;
    gap: 1rem 0;
    max-width: 30rem;
    margin: 0 auto;

    @include sm {
      max-width: 45rem;
      width: calc(50% - 2rem);
      margin: 0;
    }

    @include md {
      max-width: 45rem;
      width: calc(50% - 1rem);
    }

    @include lg {
      max-width: 45rem;
      width: calc(25% - 4rem);
    }

    &__visual {
      width: 100%;
      max-width: 30rem;
      overflow: hidden;
      position: relative;

      @include lg {
        max-width: 33.3rem;
      }

      &__copyright {
        position: absolute;
        bottom: 1rem;
        left: 1rem;
        color: $white;
        font-size: 1.5rem;
        font-style: italic;
      }

      &__img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      &::before{
        content: "";
        display: block;
        padding-top: 10%;
      }
    }

    &__subtitle {
      color: $blue;
      font-size: 1.4rem;
      text-transform: uppercase;
    }

    &__title {
      font-size: 2rem;

      @include md {
        font-size: 2.4rem;
      }

      @include lg {
        font-size: 2.8rem;
      }

      @include xl {
        font-size: 3.2rem;
      }
    }
  }
}